@charset "UTF-8";

@import "../../../files/css/common/layout.css";

/*-------------------------------------------------------------------------
	Index
/*-----------------------------------------------------------------------*/
	#contents h3 {
		line-height:31px;
		margin-bottom:20px;
		font-size:23px;
	}

	#contents .info {
        display:inline;
		float:left;
		width:470px;
	}
		#contents .info .memberimg {
            display:inline;
			float:right;
		}
		#contents .info h3 {
			font-size:18px;
		}
			#contents .info h3 span {
				font-size:23px;
			}
		#contents .info .contact a {
			text-decoration:underline;
		}	
		#contents .info span.ttl {
			font-size:16px;
			font-weight:bold;
		}
		#contents .info dl,
		#contents .info ul {
			margin-bottom:20px;
		}
	#contents tr {
		width:233px;
		height:80px;
		text-align:center;
	}
	#contents td {
		font-size:16px;
	}
			#contents td a span {
				text-decoration:underline;
			}
	#contents tr.ttl {
		height:40px;
		background:#696464;
		color:#fff;
		font-size:18px;
		text-align:center;
	}
		#contents tr.ttl td {
			font-size:18px;
		}
	#contents .gray {
		background:#f2f2f2;
	}
	#contents .report {
		width:685px;
		height:30px;
		padding:15px 0 15px 15px;
		color:#fff;
		font-size:20px;
		background:url(../img/close.gif) no-repeat;
		cursor:pointer;
	}
	#contents .report-blank {
		width:685px;
		height:30px;
		padding:15px 0 15px 15px;
		color:#fff;
		font-size:20px;
		background:url(../img/close.gif) no-repeat;
		cursor:pointer;
	}
	#contents .report.active {
		width:685px;
		height:30px;
		padding:15px 0 15px 15px;
		color:#fff;
		font-size:20px;
		background:url(../img/open.gif) no-repeat;
		cursor:pointer;
	}
	#contents .box {
		margin-bottom:30px;
	}
		#contents .box .ttl {
			margin-bottom:10px;
		}
			#contents .box h4 span {
				font-weight:bold;
			}
		#contents .box .txt-area {
			background:#F2F2F2;
			padding:30px;
		}
		#contents .box .txt {
			width:630px;
			height:250px;
			padding-right:10px;
			overflow:scroll;
			overflow-x:hidden;
		}
			#contents .box .txt p {
				margin-bottom:20px;
			}
		#contents .box li.ttl {
			line-height:24px;
			margin-top:10px;
			margin-bottom:10px;
			font-size:18px;
			font-weight:bold;
		}
			#contents .box .ttl span,
			#contents .box .articles span {
				font-weight:bold;
			}
		#contents .box .txt li.year {
			float:left;
			width:80px;
		}
        
		#contents .box .txt li.subject {
			float:left;
			width:500px;
			margin-bottom:10px;
		}
		#contents .box .txt li {
			margin-bottom:20px;
		}
			#contents .box .txt p.category {
				margin-bottom:10px;
				font-weight:bold;
			}
#menu {
	margin-bottom:30px;
}
	#menu li {
		margin-bottom:20px;
	}